<?php

class UsuarioTest extends CDbTestCase {
    
    public $fixtures = array(
        'datos_usuarios' => 'Usuario',
    );
    
    public function testRead() {
        $usu = $this->datos_usuarios('user1');
        $this->assertTrue($usu instanceof Usuario);
    }
}
?>
